@media screen and (min-width: 740px) {
	.xxx-modal.xxx-modal-referal-offer {
		max-width: 600px;
	}
	.xxx-modal-referal-offer__title{
		font-size: 24px;
		line-height: 30px;
		padding-right: 10px;
	}

	.xxx-modal-referal-offer__content{
		padding: 30px 30px 25px 30px;
	}

	.xxx-modal-referal-offer__bottom{
		padding: 20px 30px 30px 30px;
		grid-template-columns: fit-content(100%) fit-content(100%);
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		grid-gap: 50px;
	}


	.xxx-modal-referal-offer__form {
		margin-top: 25px;
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: 1fr 30px 1fr;
		grid-template-columns: 1fr 1fr;
		grid-row-gap: 25px;
		grid-column-gap: 30px;
		-ms-grid-rows: auto 25px auto;
	}

	.xxx-modal-referal-offer__form.step-1{
		grid-template-areas: "fio fio" "phone credit_city_id";
	}

	.xxx-modal-referal-offer__form.step-1 .xxx-g-input-wrapp:first-of-type,
	.xxx-modal-referal-offer__form.step-1 .xxx-g-input-wrapp-error:first-of-type{
		grid-area: fio;
	}
	.xxx-modal-referal-offer__form.step-1 .xxx-g-input-wrapp:nth-of-type(2),
	.xxx-modal-referal-offer__form.step-1 .xxx-g-input-wrapp-error:nth-of-type(2){
		grid-area: phone;
	}
	.xxx-modal-referal-offer__form.step-1 .xxx-g-input-wrapp:nth-of-type(3),
	.xxx-modal-referal-offer__form.step-1 .xxx-g-input-wrapp-error:nth-of-type(3){
		grid-area: credit_city_id;
	}

	.xxx-modal-referal-offer__form.step-2{
		grid-template-areas: "birthday place_of_birth" "passport passport_issuer_date"  "passport_issuer passport_issuer_code";
	}

	.xxx-modal-referal-offer__form.step-2 .xxx-g-input-wrapp:first-of-type{
		grid-area: birthday;
	}

	.xxx-modal-referal-offer__form.step-2 .xxx-g-input-wrapp:nth-of-type(2){
		grid-area: place_of_birth;
	}

	.xxx-modal-referal-offer__form.step-2 .xxx-g-input-wrapp:nth-of-type(3){
		grid-area: passport;
	}

	.xxx-modal-referal-offer__form.step-2 .xxx-g-input-wrapp:nth-of-type(4){
		grid-area: passport_issuer_date;
	}

	.xxx-modal-referal-offer__form.step-2 .xxx-g-input-wrapp:nth-of-type(5){
		grid-area: passport_issuer;
	}

	.xxx-modal-referal-offer__form.step-2 .xxx-g-input-wrapp:nth-of-type(6){
		grid-area: passport_issuer_code;
	}


}
@media screen and (min-width: 740px) {

	.xxx-modal-referal-offer__form.step-2 .xxx-g-input-wrapp:first-of-type{
		-ms-grid-row: 1;
		-ms-grid-column: 1;
	}

	.xxx-modal-referal-offer__form.step-2 .xxx-g-input-wrapp:nth-of-type(2){
		-ms-grid-row: 1;
		-ms-grid-column: 2;
	}

	.xxx-modal-referal-offer__form.step-2 .xxx-g-input-wrapp:nth-of-type(3){
		-ms-grid-row: 2;
		-ms-grid-column: 1;
	}

	.xxx-modal-referal-offer__form.step-2 .xxx-g-input-wrapp:nth-of-type(4){
		-ms-grid-row: 2;
		-ms-grid-column: 2;
	}

	.xxx-modal-referal-offer__form.step-2 .xxx-g-input-wrapp:nth-of-type(5){
		-ms-grid-row: 3;
		-ms-grid-column: 1;
	}

	.xxx-modal-referal-offer__form.step-2 .xxx-g-input-wrapp:nth-of-type(6){
		-ms-grid-row: 3;
		-ms-grid-column: 2;
	}


}
@media screen and (min-width: 740px) {

	.xxx-modal-referal-offer__form.step-1 .xxx-g-input-wrapp:first-of-type{
		-ms-grid-row: 1;
		-ms-grid-column: 1;
		-ms-grid-column-span: 2;
	}

	.xxx-modal-referal-offer__form.step-1 .xxx-g-input-wrapp:nth-of-type(2){
		-ms-grid-row: 2;
		-ms-grid-column: 1;
	}

	.xxx-modal-referal-offer__form.step-1 .xxx-g-input-wrapp:nth-of-type(3){
		-ms-grid-row: 2;
		-ms-grid-column: 2;
	}

}
